@font-face {
  font-family: 'entypo-selected';
  src: url("font/entypo-selected.eot");
  src: 
	url("font/entypo-selected.eot?#iefix") format('embedded-opentype'), 
	url("font/entypo-selected.woff") format('woff'), 
	url("font/entypo-selected.ttf") format('truetype'), 
	url("font/entypo-selected.svg#entypo-selected") format('svg');
  font-weight: normal;
  font-style: normal;
}

.bk-container {
	width: 50%;
	height: 350px;
	max-width: 550px;
	margin: 20px auto 40px 33%;
	position: relative;
	-webkit-perspective: 1600px;
	perspective: 1600px;
	color: #2a323f;
	transition: margin-left 1s 1s;
	margin-left: 33%;
}

.bk-container.bk-open {
	transition: margin-left 1s;
	margin-left: 50%;
}

.bk-wrapper,
.bk-wrapper > div {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	text-align: center;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.bk-wrapper .bk-cover {
	z-index: 100;
	-webkit-transform-origin: 0% 50%;
	-webkit-transition-delay: 0.2s;
	transform-origin: 0% 50%;
	transition-delay: 0.2s;
}

.bk-wrapper .bk-middle {
	z-index: 50;
	box-shadow: 0 4px 10px rgba(0,0,0,0.7);
}

.bk-wrapper > div > div {
	background: #fff url(../images/white_paperboard.jpg);
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 30px;
	box-shadow: 
		inset 0 0 0 16px #fff, 
		inset 0 0 0 17px #e6b741, 
		inset 0 0 0 18px #fff, 
		inset 0 0 0 19px #e6b741, 
		inset 0 0 0 20px #fff, 
		inset 0 0 0 21px #e6b741;

}

.bk-container .bk-front,
.bk-container .bk-back {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bk-container .bk-back {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.bk-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.05) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.05) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.05) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.05) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.05) 100%);
}

.bk-middle .bk-overlay {
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 64%, rgba(0,0,0,0.05) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(64%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 64%,rgba(0,0,0,0.05) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 64%,rgba(0,0,0,0.05) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 64%,rgba(0,0,0,0.05) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 64%,rgba(0,0,0,0.05) 100%);
}

.bk-content {
	padding: 5px;
}

.bk-logo, 
.bk-content h2,
.bk-content h4,
a.bk-button-open,
.bk-modal h5 {
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Arvo', Arial, sans-serif;
}

.bk-logo {
	width: 100px;
	height: 100px;
	background: #ffff url(../img/logo.png) no-repeat center center;
	background-size: 100px;
	border-radius: 50%;
	margin: 20px auto;
	box-shadow: 
		0 0 0 3px #fff, 
		0 0 0 4px #e6b741, 
		0 0 0 5px #fff, 
		0 0 0 6px #e6b741, 
		0 0 0 7px #fff, 
		0 0 0 8px #e6b741;
}

.bk-content h2 {
	letter-spacing: 2px;
	font-size: 26px;
	text-shadow: 1px 1px 0 #fff, 3px 3px 0 #e6b741;
}

.bk-content h3 {
	font-size: 13px;
	margin: 40px 0;
	padding: 20px 40px;
	color: #323b4c;
	font-weight: 500;
	border-top: 4px double #323b4c;
	text-transform: uppercase;
	line-height: 20px;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
	letter-spacing:1px;
}

.bk-content h4 {
	margin: 0 0 20px 0;
	font-size: 16px;
	padding-bottom: 10px;
	color: #323b4c;
	border-bottom: 4px double #323b4c;
	text-shadow: 1px 1px 0 #fff, 2px 2px 0 #E6B741;
	letter-spacing: 2px;
}

.bk-content h4:not(:first-child) {
	margin-top: 5px;
}

a.bk-button-open {
	text-decoration: none;
	color: #323b4c;	
	font-size: 16px;
	line-height: 25px;
	margin: 10px auto;
	display: block;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}

a.bk-button-open:hover {
	color: #e6b741;
}

.bk-info p {
	line-height: 20px;
}

.bk-content dl{
	margin: 0;
}

.bk-content dl dt,
.bk-content dl dd{
	display: block;
	margin: 0;
}

.bk-content dl dt {
	font-weight: 500;
}

.bk-content dl dd {
	font-size: 12px;
	padding: 4px 5px 10px;
	line-height: 15px;
	color: #333;
}

.bk-order p{
	padding: 10px;
	background: rgba(213, 193, 154, 0.2);
	margin: 20px 0 0;
}

.bk-button-open:after {
	content: '\2192';
	display: inline-block;
	margin-left: 3px;
	font-family: Arial, sans-serif;
}

.bk-close {
	background: #e6b741;
	text-transform: uppercase;
	display: block;
	position: absolute;
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	line-height: 15px;
	padding: 2px 5px;
	top: -19px;
	opacity: 0;
	right: 30px;
	cursor: pointer;
}

.bk-previous {
	background: #e6b741;
	text-transform: uppercase;
	display: block;
	position: absolute;
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	line-height: 15px;
	padding: 2px 5px;
	bottom: 23px;
	opacity: 0;
	left: 23px;
	cursor: pointer;
}

.bk-next {
	background: #e6b741;
	text-transform: uppercase;
	display: block;
	position: absolute;
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	line-height: 15px;
	padding: 2px 5px;
	bottom: 23px;
	opacity: 0;
	right: 23px;
	cursor: pointer;
}
/* Transitions */

.bk-wrapper,
.bk-wrapper > div {
	-webkit-transition: all 0.6s ease-in-out, height 0s;
	transition: all 0.6s ease-in-out, height 0s;
}

.bk-close {
	-webkit-transition: all 0.1s ease-in-out 0s;
	transition: all 0.1s ease-in-out 0s;
}
.bk-next {
	-webkit-transition: all 0.1s ease-in-out 0s;
	transition: all 0.1s ease-in-out 0s;
}
.bk-previous {
	-webkit-transition: all 0.1s ease-in-out 0s;
	transition: all 0.1s ease-in-out 0s;
}

.bk-container.bk-open .bk-close,
.bk-container.bk-open .bk-previous,
.bk-container.bk-open .bk-next {
	-webkit-transition: all 0.3s ease-in-out 0.8s;
	transition: all 0.3s ease-in-out 0.8s;
	opacity: 1;
}

.bk-container.bk-open .bk-wrapper > div {
	box-shadow: 0 4px 5px -3px rgba(0,0,0,0.6);
}

.bk-container.bk-open .bk-cover {
	-webkit-transform: rotateY(-180deg);
	-webkit-transition-delay: 0s;
	transform: rotateY(-180deg);
	transition-delay: 1s;
}

.bk-container.bk-open .bk-middle {
	pointer-events: auto;
}

/* Media Queries */

@media screen and (max-width: 1110px) {
	.bk-container {
		height: 400px;
	}
}

@media screen and (max-width: 960px) {
	.bk-container {
		width: 100%;
		height: auto;
		max-width: 460px;
		-webkit-perspective: 0px;
		perspective: 0px;
	}
	.bk-wrapper, 
	.bk-wrapper > div,
	.bk-wrapper > div > div {
		position: relative;
		width: 100%;
		height: auto;
	}

	.bk-wrapper > div > div{
		margin-bottom: 10px;
		box-shadow: 
			inset 0 0 0 16px #fff, 
			inset 0 0 0 17px #e6b741, 
			inset 0 0 0 18px #fff, 
			inset 0 0 0 19px #e6b741, 
			inset 0 0 0 20px #fff, 
			inset 0 0 0 21px #e6b741,
			0 3px 5px rgba(0,0,0,0.2);
	}

	.bk-container .bk-back,
	.bk-container.bk-open .bk-cover {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}

	.bk-overlay, .bk-middle .bk-overlay {
		background: transparent;
	}


	.bk-close, .bk-next {
		display: none;
	}

	.bk-button-open {
		pointer-events: none;
	}

	.bk-button-open:after {
		content: '\2193';
	}


	.bk-container.bk-in .bk-cover,
	.bk-container.bk-in .bk-wrapper {
		-webkit-transform: rotateY(0deg);
		-webkit-transition-delay: 0s;
		transform: rotateY(0deg);
		transition-delay: 0s;
	}
}
